/*! custom.css v1.0 */
.header-absolute .site-header.sticked .main-header {
    background: transparent\9;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff654b5f,endColorstr=#ff654b5f);
}


/*cfs-nav*/
.br-framed-img:before {content: '...'; position: absolute; top: 0; left: 15px; color: #FFF; font-size: 48px; line-height: 6px; height: 35px; letter-spacing: -1px;}

 .cfs--navigation a { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
 .cfs--navigation a:before {font-family: 'icomoon'; font-size:26px;}
 .cfs--prev:before {content: "\e178";}
 .cfs--next:before {content: "\e176";}
.stg-slim-arrows .cfs--prev:before,
.stg-slim-arrows ~ .cfs--navigation .cfs--prev:before {content: "\e006";}
.stg-slim-arrows .cfs--next:before,
.stg-slim-arrows ~ .cfs--navigation .cfs--next:before {content: "\e007";}
.stg-slimmer-arrows .cfs--prev:before,
.stg-slimmer-arrows ~ .cfs--navigation .cfs--prev:before {content: "\e605";}
.stg-slimmer-arrows .cfs--next:before,
.stg-slimmer-arrows ~ .cfs--navigation .cfs--next:before {content: "\e604";}
.stg-thin-arrows .cfs--prev:before,
.stg-thin-arrows ~ .cfs--navigation .cfs--prev:before {content: "\e636";}
.stg-thin-arrows .cfs--next:before,
.stg-thin-arrows ~ .cfs--navigation .cfs--next:before {content: "\e63e";}
.caroufredsel:hover .cfs--prev { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
.caroufredsel:hover .cfs--next,
.caroufredsel:hover ~ .cfs--navigation .cfs--next {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.caroufredsel:hover .cfs--next:hover,
.caroufredsel:hover .cfs--prev:hover,
.caroufredsel:hover ~ .cfs--navigation .cfs--next:hover,
.caroufredsel:hover ~ .cfs--navigation .cfs--prev:hover {  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
/* caroufredsel hoverstyle */
.stl-hoverstyle .cfs--navigation a {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";margin: -35px 0 0;}
.stl-hoverstyle:hover .cfs--navigation a {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.stl-hoverstyle .cfs--prev {border-radius: 0 3px 3px 0; position:relative; behavior: url(js/PIE.htc);}
.stl-hoverstyle .cfs--next {border-radius: 3px 0 0 3px; position:relative; behavior: url(js/PIE.htc);}
/* photogallery widget */
.photogallery-widget .caroufredsel .slides li {position:relative;width:100%;}
.photogallery-widget .pg-thumb > a {position: relative; background-size: cover; background-position: center; background-repeat: no-repeat; -ms-behavior: url(js/backgroundsize.min.htc);}
.photogallery-widget .pg-thumb:hover > a,
.photogallery-widget .pg-thumb.selected > a { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.photogallery-widget .pg-thumb:hover {z-index:2;}
.photogallery-widget .pg-thumb .pg-caption {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.photogallery-widget .pg-thumb:nth-child(even):hover .pg-caption { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.photogallery-widget .pg-thumb:nth-child(odd):hover .pg-caption { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.photogallery-widget .pg-thumb .pg-caption:before {content:''; position:absolute; top:50%; margin-top:-6px; border:6px solid transparent; }
.photogallery-widget .pg-thumb:nth-child(even) .pg-caption:before {right:-12px; border-left-color:#fe6060;}
.photogallery-widget .pg-thumb:nth-child(odd) .pg-caption:before {left:-12px; border-right-color:#fe6060;}
.photogallery-widget .pg-thumb .pg-caption a { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.photogallery-widget .pg-thumb .pg-caption a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/* bottom-thumbs */
.photogallery-widget.bottom-thumbs .pg-thumb {width:19%;}



.s-panel--close {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.iosslider .iosslider-caption-wrapper .container {top: 50%; margin-top:-120px;}

.site-logo .logoimg {visibility: visible;}
.site-header.sticked .site-logo .logoimg {visibility: hidden; }
.site-logo .logosticky { 	visibility: visible; }
.site-header.sticked .site-logo .logosticky { 	visibility: visible;}
.site-header.sticked .site-logo .logosticky { top: 2px; }

.sitemenu-extra-colored > li > .menu-item:hover,
.sitemenu-extra-colored > li.current > .menu-item,
.sitemenu-extra-colored > li:hover > .menu-item {color:#fff; background:#775074; border:0; }

.fixedNscrolled {min-height: 640px;} /*IE bug fixed, used to be 640px */

.titlefontA{font-family:ambiance_btlight;text-shadow: 2px 2px 4px #000000;}
.titlefontB{font-family: "Times New Roman", Times, serif;text-shadow: 2px 2px 4px #000000;}
.titlefontC{font-family:ambiance_btlight;line-height:38px; color:#ffffff; color:rgba(255,255,255,1);}
.ds {text-shadow: 2px 2px 4px #000000;}
.dsXXL {text-shadow: 2px 2px 4px #000000;}

.icon-gift:before {content: "\e901";}
.icon-leaf:before {content: "\e904";}
.icon-home:before {content: "\e900";}
.site-footerx {position:relative;z-index:100;}

/* Ghost Button custom color */
#SHOP{border: 2px solid #ffffff; position:relative; border-radius:5px; behavior: url(js/PIE.htc);}

.vs-pagination li a{position:relative; background-color:#efefef; color:#a2a2a2; border-radius:4px; behavior: url(js/PIE.htc);}
.vs-pagination li.active a, .vs-pagination li:hover a{background-color:#c06fcc; color:#fff;}

.btn.btn-purpleLT:hover .btn.btn-purpleLT a:hover{ background-image: url(../images/transparent_png/black10.png); text-weight:600; }
.btn.btn-purpleLT, .btn.btn-purpleLT a{background:#aa8baf; width:80px; color:#ffffff; padding: 3px; margin-top:5px;}

.btn.btn-custom2 { margin-top:100px; }

.btn.btn-aloom:hover { background-image: url(../images/transparent_png/black10.png); color:#436b13; }
.btn.btn-aloom {background:#658c38; color:#fff;}
.bearborder{border:1px solid rgba(243,239,244,0.9); }

/* Header and elements line-height for perfect vertical alignment */
.site-main-nav .vs-menu > li > .menu-item,
.sitemenu-fancy > li,
.search-block .search > form,
.logo-colored.logo-offset .site-logo,
.site-main-nav .mobilenav-icon {line-height:110px;}
.site-mobile-nav {
	margin-left: -203px;    margin-top: -3px;
}
.site-mobile-nav .menu-item,
.site-mobile-nav .s-panel--close {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.mm-opened #page-wrapper,
.mm-opened .fixedNscrolled > div {margin-left: 0px;    margin-top: 0px;}
.mm-opened .site-mobile-nav {left: 200px;}

/* Header Icons Colors - Light */
.headericon.mobilenav-icon > span,
.headericon.mobilenav-icon > span:before,
.headericon.mobilenav-icon > span:after { background-color:#ffffff;}
.headericon.mobilenav-icon:hover > span,
.headericon.mobilenav-icon:hover > span:before,
.headericon.mobilenav-icon:hover > span:after { background-color: #ffffff;}


.toohard {display:none;}

.mh--dark .main-header {background: none\9;}
.main-header {background: none\9; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66d9b9dd,endColorstr=#66d9b9dd)";}
.main-headerI {background: none\9; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99200c2d, endColorstr=#99200c2d)";}
.main-headerA {background: transparent\9; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66af74b6,endColorstr=#66af74b6)";}
ul.checks li:before { font-family: 'icomoon'; content: "\e614"; color: #fe6060; border: 0; font-size: 10px; display: inline-block; margin-right: 15px; }
.map-bdr{
	border:5px solid #DAB0DF;
	border-radius:10px;behavior: url('js/PIE.htc');
} 

.xx {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}
.colored-area[data-color="aloombalgtppl"] {
	background-color:#fefafd;
	margin-top: 15px;
}
.colored-area[data-color="aloombalgtgrey"] {
	background-color:#f7f7f7;
	margin-right: 0px;
}

.site-header.sticked .site-main-nav .vs-menu > li > .menu-item {border-color: transparent; margin: 0; border-radius: 0; color: #ffffff;}

.ie8shadow{-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";}
.video-grid-overlay {position:absolute; top:0; left:0; width:100%; height:100%; z-index: 1; background-image:url(../images/video-pattern-1.png); /*background-color: rgba(0, 0, 0, 0.3);*/ opacity:.7; pointer-events:none;}
.iosslider-navigation > a > span {background:rgb(0, 0, 0);
    background: transparent\9;
    background:rgba(0, 0, 0, 0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    zoom: 1;
	display:none;
}

/* Symbol line separator */
.symbol-line:before{ content:''; display:inline-block; width: 48%; background: #eaeaea; height:2px; float: right; margin-top: 7px;}
.symbol-line:after{ content:''; display:inline-block; width: 48%; background: #eaeaea; height:2px; float: right; margin-top: 7px;}
.symbol-line:before {float: left; }

/* Iconbox - style 3 */
.icon-box.stg-style-3 .vs-icon { width:80px; height:80px; line-height:80px; text-align: center; vertical-align: middle; position:relative; top: 0px; left:0px; background-color:#f4f4f4;}
.icon-box.stg-style-3:hover .vs-icon{ color:#ffffff; background-color:#c48acd;}

#main { margin-top: 0px;}

.vs-topmenu > li:before {
    background: transparent\9;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#26000000,endColorstr=#26000000);
}
.vs-topmenu .topmenu-item {color:#999999; }
.vs-topmenu .topmenu-item:hover, .vs-topmenu > li:hover .topmenu-item {color:#333333;}

.iosslider-navigation > a:hover > span { display:block; }
.iosslider-navigation > a.iosslider-next > span:before {text-align:right;}
.iosslider-navigation > a.iosslider-prev > span:before {text-align:left;}
.iosslider-navigation > a .vs-icon {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.iosslider-navigation > a:hover .vs-icon {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}


.site-header.sticked .btn.btn-lined.btn-custom.inverted {border-color:#666; color:rgba(0,0,0,.6);text-shadow: none;}
.site-header.sticked .btn.btn-lined.btn-custom.inverted:hover {border-color:#fff; color:rgba(255,255,255,1.0);text-shadow: none;}


.infocard {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
#ICAREIDO:hover ~ .infocard{ display:block; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; margin-top: -140px;}

.infocard .contact-details strong {color:rgba(255,255,255);}
.infocard .contact-details a:hover {text-decoration: none;}

.infocard .ic-side { border: 2px solid #FFF; border-radius:10px; position:relative;  behavior: url(js/PIE.htc);}

.bottom-footer {
    background: transparent\9;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
}
.site-footer .block-wgt [data-role="title"] {color:#ffffff; color:rgba(255,255,255);}

/** Scroll to top button **/
#totop {height: 50px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; position:fixed; right:-50px;  width: 50px; z-index:9999; display:block; top:85%; background-color:#404040; font-size: 9px; font-weight: 900; color: #fff; text-align: center;text-decoration: none; line-height: 50px; padding: 0; }
#totop:after {font-family: 'icomoon'; font-size:14px; color:#fff; content: "\e175";font-weight: normal;}
#totop.on { right:10px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
#totop:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}



/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (min-width : 1921px){

}

@media only screen and (max-width : 1440px){

}

@media only screen and (min-width : 1200px) and (max-width : 1440px){

}



@media only screen and (max-width: 1199px){
	

}

@media only screen and (max-width: 992px) and (min-width: 480px){

}

@media only screen and (min-width: 992px){
	.mh---transparent.mh--dark .site-header .site-main-nav .vs-menu > li > .menu-item {color: #ffffff; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";}
}

@media only screen and (min-width : 1200px){
	.mh---transparent.mh--dark .site-header .site-main-nav .vs-menu > li > .menu-item {
		color: #ffffff; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		}
}
@media only screen and (max-width: 991px) {
	.site-mobile-nav .vs-menu {display: block;}

}


@media only screen and (max-width: 1200px) {

}

@media (min-width: 990px) {

}

@media only screen and (min-width: 768px)  {

}

@media only screen and (min-width: 480px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width : 480px) {
	/* copy of css from template - somehow redoing it here fixed it*/
	.site-main-nav {float: none;display: block; margin: 0 -15px;background: #FFF;border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; clear: both; text-align: center;box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);}
	.site-main-nav .mobilenav-icon {margin: 0; height: 30px !important; line-height: 30px !important; display: block;width: 100%;}
	.site-main-nav .mobilenav-icon:before {content:attr(data-menutitle); width: auto; height: auto; left: auto; top: 0; position: relative; margin: 0 10px 0 0; border: 0; padding: 0; font-size: 14px; font-weight: 700; color: #45474D; display: inline-block;}
	/* end copy block */
	
	.site-main-nav {}
	.mh---transparent .site-header:not(.sticked) .site-main-nav {background: rgba(172, 126, 178, 0.6);border-top: 1px solid rgba(238, 238, 238, 0.3);border-bottom: 1px solid rgba(238, 238, 238, 0.3);}
	.mh---transparent .site-header:not(.sticked) .site-main-nav .mobilenav-icon:before {color: rgba(255, 255, 255, 1.0);}
}

@media only screen and (max-width : 340px) {

}
